 
    <!-- TABS -->
    <ion-tabs class="tabs-icon-top tabs-royal light">

      <ion-tab title="Courts" icon-off="ion-ios-location-outline" icon-on="ion-ios-location" href="#/menu/courts">
        <ion-nav-view name="menu-courts"></ion-nav-view>
      </ion-tab>

      <ion-tab title="Teams" icon-off="ion-ios-people-outline" icon-on="ion-ios-people" href="#/menu/teams">
        <ion-nav-view name="menu-teams"></ion-nav-view>
      </ion-tab>

      <ion-tab title="Shop" icon-off="ion-ios-cart-outline" icon-on="ion-ios-cart" href="#/menu/shop">
        <ion-nav-view name="menu-shop"></ion-nav-view>
      </ion-tab>

      <ion-tab title="Account" icon-off="ion-ios-contact-outline" icon-on="ion-ios-contact" href="#/menu/account">
        <ion-nav-view name="menu-account"></ion-nav-view>
      </ion-tab>

      <ion-tab title="Chats" icon-off="ion-ios-chatbubble-outline" icon-on="ion-ios-chatbubble" href="#/menu/chats">
        <ion-nav-view name="menu-chats"></ion-nav-view>
      </ion-tab>

    </ion-tabs>
 